This package provides larger cursors under X. It accomplishes that by
installing a modified cursor font. 

If you've just installed the package, you will probably need to restart X,
(or restart your font server and window manager if you use a font server),
before the font will be used.

You may need to configure X resources to make the cursor be used. If
Xcursor.theme is set it will force use of some other cursor. For example,
xdm contains a /etc/X11/xdm/Xresources file that sets 
"Xcursor.theme: whiteglass" and you will need to comment that out for the
big cursor to be used.

Note that this package was put together by following the lead of the
X-Big-Cursor mini-howto. You might find that document interesting reading.

-- Joey Hess <joeyh@debian.org>
